<?xml version="1.0" encoding="utf-8"?>
<Entity 
Schema="AKUZ" 
Name="SCHET_ZAP_94" 
Description="Запись счета 94 (ЛНР)" 
Inherits="AKUZ.SCHET_ZAP">
  <Fields>
    <Attribute Name="EMPLOYMENT" Type="int" Description="Трудоустройство" NumericScale="1" />
    <Attribute Name="SVO" Type="int" Description="Участник СВО/член семьи участника СВО" NumericScale="1" />
    <Attribute Name="LOCALITY" Type="int" Description="Тип населенного пункта проживания застрахованного" NumericScale="1" />
  </Fields>
  <DbMapping>
    <Table name="T_SCHET_ZAP_94">
      <Map Name="EMPLOYMENT" Column="EMPLOYMENT" />
      <Map Name="SVO" Column="SVO" />
      <Map Name="LOCALITY" Column="LOCALITY" />
    </Table>
  </DbMapping>
</Entity>